@charset "utf-8";




*{
margin:0px;
padding:0px;
}

    body { 
	-webkit-text-size-adjust : 100%!important ;
min-width:980px; 
        font-family: verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;  
        line-height: 150%;
		color:#000;
		font-size:12px;
		font-weight:bold;
		letter-spacing: 1.5px;
		background-color:#fff;
		
    }  
    * + html body {  
        font-family: "メイリオ","Meiryo";  
    }  
	
table   {  
    border-collapse: collapse;  border-spacing: 0;  
} 

 
img {  
    border: 0;  
}  


li  {  
    list-style-type: none;  
}  

	
	
a {
text-decoration: none;
}
a:hover {
    filter:alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
}

a:link { color: #000; }
a:visited { color: #000; }
a:hover { color: #000; }
a:active { color: #000; }




.topslider a:hover {
    filter:alpha(opacity=100);
    -moz-opacity: 1;
    opacity: 1;
}
	
	
.header{
	
		width:100%;
	 height:40px;
	 background-color:#FFFFFF;
	 color:#666;
	   
	   
}

.rakuten{
 	line-height:40px;
	
}
	
.header a {
text-decoration: none;
}
.header a:hover {
    filter:alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
}

.header a:link { color: #666; }
.header a:visited { color: #666; }
.header a:hover { color: #666; }
.header a:active { color: #666; }



.header ul{
	display: flex;
	justify-content: space-between;
	align-items:flex-end;

}

.header li{
  list-style-type: none;
  color: #000;
  flex-grow: 1;
  text-align: center;

	
}





.header img{
		width:20px;
		margin-top:10px;
	
	
}



.searchtxt{
	width:200px;
	height:20px;
	margin-bottom:3px;
		

}


.headermenu {
	width:100%;
	background-color:rgba(80,170,216,0.30)
	


	   
}

.headermenu ul{
	display: flex;
	justify-content: space-between;
	align-items:center;
		 height:100px;
}

.headermenu li{
  list-style-type: none;
  color: #999;
  flex-grow: 1;
  text-align: center;
  width:196px;

	
}


.header input[type="submit"] {
   background-color: #ccc;
   color: #333;
   border: 1px solid #999;
   height:20px;
}



.lineup  {
	margin-top:150px;
	margin-bottom:50px;
	
}



.contents-mythos{
	width:980px;
	display: flex;
	flex-direction:row;
	justify-content:space-between;
	
}

.item-mythos-l{
  margin: 100px 0px 100px 0px;
  padding: 10px;
  width: 600px;
  font-size:14px;
  letter-spacing:1.8px;
  line-height:24px;
  /*background-color:  #e5e5e5;*/
	
}
.item-mythos-r{
  margin: 100px 0px 100px 0px;
  padding: 10px;
  width: 300px;
  /*background-color:  #e5e5e5;*/

	
}
.item-mythos-r img{
	width:100%;
}

.item-mythos-r p{
	margin:5px;
	font-weight:normal;  font-size:12px;
	}




.treeoflife{
	width:980px;
		
}



.treeoflife-title{
	
	font-size: xx-large;
}
	

.treeoflife-title2{
	
	font-size: large;
	margin:2em;
}
	







.topcontents{
width:980px;
height:auto;
padding:0px 0px 0px 0px;
margin:0 auto;
line-height:1.8em;
	display: flex;
}



.topcontents ul{
width:980px;
margin-top:50px;
padding:0px;
	display: flex;
	flex-wrap:wrap;
	justify-content:space-between;
}
.topcontents li{
width:400px;
line-height:1.8em;
height:400px;
	
}


.topcontents img{
width:400px;
}






.topcontents3{
width:980px;
height:auto;
padding:0px 0px 0px 0px;
margin:0 auto;
line-height:em;
	display: flex;
}



.topcontents3 ul{
width:980px;
margin-top:50px;
padding:0px;
	display: flex;
	flex-wrap:wrap;
	justify-content:space-between;
}
.topcontents3 li{
width:300px;
line-height:1.8em;
height:500px;
	
}


.topcontents3 img{
width:300px;
}





.lineup{
	width:980px;
		
}


.lineup-title{
	
	font-size: xx-large;
}
	

.lineup-title2{
	
	font-size: large;
	margin:2em;
}
	

.lineupprice{
 color:#000;
 	
	
}


.lineup{
width:980px;
height:auto;
padding:0px 0px 0px 0px;
margin:0 auto;
line-height:1.8em;
	display: flex;
}



.lineup ul{
width:980px;
margin-top:50px;
padding:0px;
	display: flex;
	flex-wrap:wrap;
	justify-content:space-between;
}
.lineup li{
width:300px;
line-height:1.8em;
height:500px;
	
}


.lineup img{
width:300px;
}



.lineup-link div{
	width:100%;
		
}
.lineup-link hr{
	width:100%;
	color:#666;
	margin:50px 0px;	
}
.lineup-link p{
	font-size:large;
	text-align:right;
	margin:20px; 10px; 20px 0px;
		
}

.topshop{
width:980px;
height:auto;
padding:0px 0px 0px 0px;
margin:0 auto;
line-height:1.8em;
	display: flex;
}



.topshop ul{
width:980px;
margin-top:50px;
padding:0px;
	display: flex;
	flex-wrap:wrap;
	justify-content:space-between;
}
.topshop li{
width:280px;
/*
line-height:100px;
	*/
}



.footerall{
	 width:100%;
	height:450px;
	background-color:rgba(80,170,216,0.30);
}


.footer{
width:100%;
height:400px;
padding:40px 0px 0px 0px;
margin:0 auto;
margin-top:200px;
line-height:1.8em;
letter-spacing: 0.5px;
	display: flex;
	justify-content: space-between;
	
	
}

.foooterabout{
	width:400px;
	margin:0px 10px 0px 20px;
	line-height:2.8em;
	
}

.foootermore{
text-align:right;	
}

.foooterabout2{
	width:400px;
	margin:0px 10px 0px 20px;
	
}

.footertitle{
font-size:18px;
font-weight:bold;
margin-bottom:20px;	
}

.footer ul{
width:400px;
padding:0px;
	display: flex;
	flex-wrap:wrap;
	justify-content: flex-start;

}
.footer li{
	width:auto;
line-height:2.5em;
padding-right:30px;
	
}


.footershop ul{
width:400px;
padding:0px;
	display: flex;
	flex-wrap:wrap;
	justify-content: space-between;

}
.footershop li{
width:100px;
line-height:2.5em;
	
}

.footercopyr{
	text-align:center;
	margin-top:0px;
	
}


.footerlogo {
	text-align:center;
	margin-top:20px;
}
.footerlogo img{
	width:60px;
}
	


.aboutbenebene{
	width:700px;
	text-align:center;
	line-height:3em;
	margin:0 auto;
	font-weight:normal;
	margin-bottom:100px;
	
}


.aboutbenebenetop {
	font-size:18px;
	margin:50px 0px 50px 0px;
	font-weight:bold;
	
}









.aboutline{
width:980px;
height:auto;
padding:0px 0px 0px 0px;
margin:0 auto;
line-height:1.8em;
	display: flex;
}



.aboutline ul{
width:980px;
margin-top:50px;
padding:0px;
	display: flex;
	flex-wrap:wrap;
	justify-content:space-between;
}

.aboutline li{
width:280px;/*４個　220px*/
height:100px;
line-height:2em;
background:#F2E4CC;
border:1px #666666 solid;
text-align:center;
display:table-cell;
vertical-align:middle;
	
}



#page-top {
	position: fixed;
	bottom: 20px;
	right: 20px;
	font-size: 95%;
}
#page-top a {
	background: #666;
	text-decoration: none;
	color: #fff;
	width: 70px;
	padding: 20px 0px;
	text-align: center;
	display: block;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
#page-top a:hover {
	text-decoration: none;
	background: #999;
}



.mythosevent{
	width:980px;
	padding:20px 0px;
	margin-bottom:150px;
	text-align:center;
	border:solid 1px #FFFFFF;
	
}

.mythosevent p{
	padding:20px 20px;
		
	
}

.mythoseventtittle{
	 font-size:large;
	 color:#FF0000;
	 margin:0px 0px -30px 0px;
	 	
}